<?php
 $settings=settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{$genealogy[1]->name}} | {{ $settings['site_title'] }}@endsection

@section('content')

<div class="breadcrumb-area bg-gray text-center shadow dark text-light bg-cover" style="background-image: url(/theme/assets/img/blogs-banner.jpeg);">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <h1>{{$genealogy[1]->name}}</h1>
                <ul class="breadcrumb">
                    <li><a href="{{ i18n('layout.home_link')}}"><i class="fas fa-home"></i> {{ i18n('layout.home')}}</a></li>
                    <li class="active">{{$genealogy[1]->name}}</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="blog-area full-blog default-padding">
    <div class="container">
        <div class="blog-items">
            <div class="blog-content">
                <div class="blog-item-box">
                    <div class="row">
                        <!-- Single Item -->
                        @foreach($records as $record)
                        <div class="col-lg-4 col-md-6 single-item">
                            <div class="item">
                                <div class="thumb">
                                    <a href="{{$record->sef}}">
                                        <img src="{{ $record->image_url }}" alt="Thumb">
                                    </a>
                                    <div class="date">{{ custom_format($record->created_at, 'd')}} {{ dayOfWeek($record->created_at, true) }}</div>
                                </div>
                                <div class="info">
                                    <h4>
                                        <a href="{{$record->sef}}">{{$record->title}}</a>
                                    </h4>
                                    <p>
                                    {{$record->shortDetail}}...
                                    </p>
                                </div>
                            </div>
                        </div>
                        @endforeach
                        <!-- End Single Item -->
                        
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
</div>
@endsection