
<?php
 $settings=settings()->all(true);
?>
@extends('layouts.app')

@section('title'){{$blog->title}} | {{ $settings['site_title'] }}@endsection

@section('content')

<div class="breadcrumb-area bg-gray text-center shadow dark text-light bg-cover" style="background-image: url(/theme/assets/img/blog-banner.jpeg);">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <h1>{{$blog->title}}</h1>
                <ul class="breadcrumb">
                    <li><a href="{{ i18n('layout.home_link')}}"><i class="fas fa-home"></i> {{ i18n('layout.home')}}</a></li>
                    <li><a href="#">{{ i18n('layout.blogs')}}</a></li>
                    <li class="active">{{$blog->title}}</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="blog-area single full-blog full-blog default-padding">
    <div class="container">
        <div class="blog-items">
            <div class="row">
                <div class="blog-content single-blog col-lg-10 offset-lg-1 col-md-12">
                    <div class="blog-item-box">

                        <div class="item">
                            <!-- Start Post Thumb -->
                            <div class="thumb">
                                <img src="/image/{{$blog->image}}" alt="Thumb">
                                <div class="date">{{ custom_format($blog->created_at, 'd')}} {{ dayOfWeek($blog->created_at, true) }}</div>
                            </div>
                            <!-- Start Post Thumb -->

                            <div class="info">
                                <h3>{{$blog->title}}</h3>
                                
                                {!! html_entity_decode($blog->detail)!!}

                            </div>
                        </div>
                    </div>

                    <!-- Start Post Tags-->
                    <ul class="social">
                    @if($settings['facebook_username'])
                    <li><a href="https://www.facebook.com/{{$settings['facebook_username']}}" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
                    @endif

                    @if($settings['instagram_username'])
                    <li><a href="https://www.instagram.com/{{$settings['instagram_username']}}" target="_blank"><i class="fab fa-instagram"></i></a></li>
                    @endif
                    
                                            <li><a href="https://www.instagram.com/senergoldsamsun" target="_blank"><i class="fab fa-instagram"></i></a></li>
                        
                        <li><a href="https://www.instagram.com/bilezikcilik" target="_blank"><i class="fab fa-instagram"></i></a></li>
                    
                    @if($settings['twitter_username'])
                    <li><a href="https://www.twitter.com/{{$settings['twitter_username']}}" target="_blank"><i class="fab fa-twitter"></i></a></li>
                    @endif
                    
                    @if($settings['youtube_username'])
                    <li><a href="https://www.youtube.com/{{$settings['youtube_username']}}" target="_blank"><i class="fab fa-youtube"></i></a></li>
                    @endif
                    </ul>

                </div>
            </div>
        </div>
    </div>
</div>

@endsection