<?php
    $settings = settings()->all(true);
?>
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="UTF-8">
    <title>
        @if(View::hasSection('title'))
        @yield('title')
        @else
        {{ $settings['site_title'] }}
        @endif
    </title>
    <!-- favicons Icons -->
    @if(View::hasSection('site_description'))
        @yield('site_description')
    @else
        <meta name="description" content="{{ $settings['site_description'] }}">
    @endif
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=4.0">
    <meta name="description" content="{{ $settings['site_description'] }}" />
    <meta name="keywords" content="{{ $settings['site_keywords'] }}" />
    <meta name="author" content="Global Media www.globalmedia.com.tr" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="robots" content="index,follow" />
    <meta name="generator" content="{{ $settings['site_title'] }}" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="{{ $settings['site_title'] }}" />
    <meta property="og:description" content="{{ $settings['site_description'] }}" />
    <meta property="og:url" content="{{ $settings['site_url'] }}" />
    <meta property="og:image" content="/image/{{ $settings['favicon'] }}" />
    <meta property="og:site_name" content="{{ $settings['site_title'] }}" />
    <meta name='yandex-verification' content='' />
    <link rel="canonical" href="{{ $settings['site_url'] }}" />
    <link href="/image/{{ $settings['favicon'] }}" rel="icon" />


    <link rel="stylesheet" href="{{ asset('/theme/assets/css/all.css')}}">
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/slick.css')}}">
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/jquery-ui.css')}}">
    <!--<link rel="stylesheet" href="{{ asset('/theme/assets/css/nice-select.css')}}">
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/fancybox.css')}}">-->
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/iconsax.css')}}">
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/animate.css')}}">
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/magnific-popup.css')}}">
 
    <link rel="stylesheet" href="{{ asset('/theme/assets/css/style.css')}}">
 
 
 

</head>
<body>
  <!--prealoder start-->
    <div class="preloader">
        <div class="loader">
            <svg class="pl" viewBox="0 0 128 128" width="128px" height="128px" xmlns="http://www.w3.org/2000/svg">
                <g fill="none" stroke-linecap="round" stroke-width="16" transform="rotate(-90,64,64)">
                    <circle class="pl__ring" r="56" cx="64" cy="64" stroke="#ddd" />
                    <circle class="pl__worm pl__worm--moving" r="56" cx="64" cy="64" stroke="currentColor" stroke-dasharray="22 307.86 22" data-worm />
                </g>
                <g data-particles></g>
            </svg>
        </div>
    </div>

    @include('layouts.theme_header')
    @yield('content')
    @include('layouts.shared.dynamic_module', ['hook' => 'footer'])
    @include('layouts.theme_footer')
    
   

    
      <!--scrolltop button start-->
    <button type="button" role="button" title="Yukarı Çık" class="scroll-top-btn"><i class="fa-solid fa-angle-up"></i></button>
    <!--scrolltop button end-->



    <!--
    <script src="{{ asset('/theme/assets/js/jquery.min.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/popper.min.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/bootstrap.min.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/slick.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/jquery-ui.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/nice-select.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/fancybox.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/countdown.min.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/wow.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/progress-bar.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/parallax.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/tilt-js.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/magnific-popup.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/waypoints.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/counterup.min.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/preloader.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/isotop.min.js')}}"></script>
    -->
    <script src="{{ asset('/theme/assets/js/mix.js')}}"></script>
    <script src="{{ asset('/theme/assets/js/script.js')}}"></script>
 

</body>
</html>
