<?php
    $menu_items = \App\Models\MenuItem::whereNull('parent_id')->orderBy('sequence')->get();
?>
@include('layouts.shared.dynamic_module', ['hook' => 'top'])
<!--header section start-->
    <header class="header-section position-relative z-2 header-sticky">
        <div class="container">
            <div class="infobar py-2 d-none d-lg-block">
                <div class="row g-4 align-items-center justify-content-between">
                    <div class="col-xl-6 col-lg-7">
                        <div class="infobar-content d-flex align-items-center">
                            <a href="tel:{{$settings['phone']}}" class="mb-0 text-white fs-sm fw-semibold"><span class="me-2"><i class="fa-solid fa-phone"></i></span>{{$settings['phone']}}</a>
                            <a class="text-white fw-semibold fs-sm"><span class="me-2"><i class="fa-solid fa-envelope"></i></span>{{$settings['email']}}</a>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-5">
                        <div class="d-flex align-items-center justify-content-end gap-5 infobar-right info-small-white">
                            
                            <div class="info-social border-left">
                                @if($settings['twitter_username'])
                                  <a aria-label="X Sosyal Medya Hesabı" title="X Sosyal Medya Hesabı" href="https://www.x.com/{{$settings['twitter_username']}}" target="_blank"><i class="fa-brands fa-x-twitter"></i></a> 
                                @endif
                                 @if($settings['youtube_username'])
                                 <a aria-label="Linkedin Sosyal Medya Hesabı" title="Linkedin Sosyal Medya Hesabı" href="https://www.linkedin.com/{{$settings['youtube_username']}}" target="_blank"><i class="fab fa-linkedin"></i></a> 
                                @endif
                                @if($settings['instagram_username'])
                                <a aria-label="Instagram Sosyal Medya Hesabı" title="Instagram Sosyal Medya Hesabı" href="https://www.instagram.com/{{$settings['instagram_username']}}" target="_blank"><i class="fab fa-instagram"></i></a> 
                                @endif
                                @if($settings['facebook_username'])
                                <a aria-label="Facebook Sosyal Medya Hesabı" title="Facebook Sosyal Medya Hesabı" href="https://www.facebook.com/{{$settings['facebook_username']}}" target="_blank"><i class="fab fa-facebook-f"></i></a> 
                                @endif
                            </div>
                             
                        </div>
                    </div>
                </div>
            </div>
            <div class="crete-navbar bg-white">
                <div class="row align-items-center">
                    <div class="col-lg-2 col-6">
                        <div class="logo-wrapper">
                            <a href="{{ i18n('layout.home_link')}}"><img src="/image/{{ $settings['logo'] }}" alt="solvera logo" class="img-fluid"></a>
                        </div>
                    </div>
                    <div class="col-xl-7 col-lg-9 d-none d-lg-block">
                        <nav class="crete-navmenu text-center ps-xl-5">
                            <ul>
                                @foreach($menu_items as $menu)
                                    @include('layouts.shared.menu.'.$menu->m_type, ['menu'=>$menu])
                                @endforeach
                            </ul>
                        </nav>
                    </div>
                    <div class="col-xl-3 col-lg-1 col-6">
                        <div class="text-end d-flex align-items-center justify-content-end header-right gap-3">
                            <a href="/{{ i18n('layout.contact_l')}}" class="template-btn primary-btn d-none d-sm-block d-lg-none d-xl-block">{{ i18n('layout.contact')}}</a>
                              <div class="border-left">
                                <li class="dropdown" style="list-style:none">
                                    <a class="dropbtn">{{ i18n('layout.language')}}</a>
                                    <ul class="dropdown-content">
                                         @foreach(config('app.locales') as $key=>$locale)
                                             <a href="/{{$key}}" style="color:black !important;">{{strtoupper($key)}}</a> 
                                         @endforeach
                                    </ul>
                                </li>
                            </div>
                            <button type="button" class="header-toggle mobile-menu-toggle d-lg-none">
                                <span></span>
                                <span></span>
                                <span></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!--header section end-->

    <!--mobile menu start-->
    <div class="mobile-menu">
        <a href="javascript:void(0)" class="close"><i class="fas fa-xmark"></i></a>
        <a href="{{ i18n('layout.home_link')}}"><img src="/image/{{ $settings['logo'] }}" alt="solvera logo" class="img-fluid"></a>
        <ul class="mobile-nav-menu">
             @foreach($menu_items as $menu)
                @include('layouts.shared.menu.'.$menu->m_type, ['menu'=>$menu])
            @endforeach
            <li><a href="/{{ i18n('layout.contact_l')}}">{{ i18n('layout.contact')}}</a></li>
        </ul>
         
    </div>
    <!--mobile menu end-->












 
