<?php
 $settings=settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{$service->title}} | {{ $settings['site_title'] }}@endsection

@section('content')

 <!--bradcrumb section start-->
    <div class="breadcrumb-section position-relative z-1 overflow-hidden" data-background="/image/{{ $service->image }}">
 
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="breadcrumb-content">
                        <h1 class="text-white mb-3 display-6 fw-bold">{{$service->title}}</h1>
                        <ul>
                            <li><a href="{{ i18n('layout.home_link')}}">{{ i18n('layout.home')}}</a></li>
                            <li>{{ i18n('layout.services')}}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--bradcrumb section end-->
    
    <!--service details start-->
    <section class="service-details ptb-100">
        <div class="container">
            <div class="row g-4">
                <div class="col-xl-8">
                    <div class="service-details-content">
                        
                        <h4 class="mb-4">{{$service->title}}</h4>
                            @if($service->body)
                                {!! html_entity_decode($service->body)!!}
                            @endif                          
                         
                         @if(isset($service->modules['start']))
                            @foreach($service->modules['start'] as $dmodule)
                            <?php echo dynamic_module_solver($dmodule); ?>
                            @endforeach
                        @endif
                    </div>
                </div>
                <div class="col-xl-4">
                    <div class="service-sidebar">
                        <div class="sidebar-widget category-widget">
                            <h6 class="widget-title mb-32">{{ i18n('layout.categories')}}</h6>
                            <ul class="category-list">
                                @foreach(last_services(10) as $service)
                                <li><a href="/{{$service->sef}}">{{$service->title}} <span class="float-end"><i class="fas fa-arrow-right"></i></span></a></li>
                                 @endforeach
                            </ul>
                        </div>
                          <!---@include('layouts.right_common')-->
                        
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--service details end-->    
    
 


@endsection
